#site {
	width: 95% !important;
	float: left;
	min-width: 95% !important;
	z-index: 1;
	margin-left: 90px !important;
}
#menubox {
	z-index: 1000000;
}
#menu_lateral {
	width: 90px;
	background-color: #2b2c50 !important;
	max-width: 90px;
	z-index: 2;
	position: fixed;
}
ul[class^=ulsubbtn] {
	position: relative;
	background-color: #2b2c50 !important;
	left: 85px;
	top: -78px;
	padding: 0 !important;
	z-index: 999;
	position: relative;
	background-color: #2b2c50 !important;
	display: none;
	border-left: #494994 solid 1px;
}
ul.ulsubbtn5 {
	z-index: 999;
	position: relative;
	background-color: #2b2c50 !important;
	left: 85px !important;
	top: -75px !important;
	padding: 0 !important;
}
li[class^=lisubbtn] {
	height: 30px;
	width: 200px;
	border-bottom: #494994 1px solid;
	text-align: center;
	padding-top: 7px;
}
li[class^=lisubbtn] a {
	width: 100%;
	display: block;
	height: 100%;
}
#menubox table[id^=menu_] tr:not(.cabecalho-menu-novo) td:hover {
	background-color: #494994;
}
#menubox table[id^=menu_] {
	background-color: #2b2c50 !important;
	z-index: 999;
}
#menubox ul {
    list-style-type: none;
}
#menubox ul a {
    text-decoration: none;
    color: white;
	font-size: 13px;
	font-family: sans-serif;
	font-weight: bolder;
	letter-spacing: 1px;
}
ul#menu {
	margin-top: 0 !important;
	padding-left: 0 !important;
}
ul#menu li[class^=btn] {
	width: 100% !important;
	height: 85px;
	background-color: #2b2c50 !important;
	color: white;
	border-bottom: #494994 1px solid;
	cursor: pointer;
}
ul#menu li[class^=btn]:hover {
	border-bottom: 3px solid #e4ba23 !important;
}
.menu-titulo-card {
	margin-top: 5px;
}
ul#menu li[class^=btn]:hover ul[class^=ulsubbtn] {
	display: block;
	background-color: #494994 !important;
	transition: ease 0.2s;
}
ul#menu a[title] {
	color: white;
	text-decoration: none;
	font-size: 13px;
	font-family: sans-serif;
	font-weight: bolder;
	letter-spacing: 1px;
}
ul#menu li[class='']{
	display: none;
}
#menubox a[title] {
	background-color: #2b2c50 !important;
}
.menu-icone {
	width: 40px;
	height: 40px;
	padding-top: 13px;
	margin-bottom: 6px;
}
.help-img {
  float: left;
  width: 40px;
  height: 36px;
  border: 0px;
  background-image: url(imgs/help.png);
  _background-image: none;
  filter: progid:dximagetransform.microsoft.alphaimageloader(src='imgs/help.png', sizingMethod='scale');
}
.cabecalho-menu-novo {
	background-color: #e4ba23 !important;
	color: black;
	height: 30px;
	font-size: 15px;
	font-weight: bolder;
	cursor: default;
	text-align: center;
}
.tableFixHead thead th {
	z-index: 0 !important;
}
div[id^=container][class^=container_] {
	width: 100% !important;
	margin: 0 !important;
}
.alerta-img {
	float:left;
	width:25px;
	height:25px;
	border:0px;
	background-image: url(imgs/alerta-vermelho.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size: 25px 25px;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='imgs/alerta.png', sizingMethod='scale');
	cursor: pointer;
}
.alerta-txt {
	text-align:left;
	padding-left:3px;
	width:200px;
	height:22px;
	color: #EE2E24;
	cursor: pointer;
}
div[class^=top_bar_] {
	background-image: none !important;
}
.menu-seta {
	position: relative;
	top: -14px;
	left: 8px;
}